How to install libtelepathy-qt5-dev on Debian 9 (Stretch)